{
  "name": "report/pallet_label/page/pallet_label_page.json",
  "info": "Ferrum pallet label",
  "convert_guide": "cdata -> value, tag -> type, children -> content, parent -> nil, attrs.width -> width, attrs.height -> height, attrs.class -> class: [], tags -> tag: [], else -> unkonwn: []",
  "content": [
    {
      "type": "ma-col",
      "width": [3, "/", 10],
      "class": ["ma-border-bottom"],
      "content": [
        {
          "type": "ma-row",
          "height": [1, "/", 2],
          "class": ["ma-border-bottom"],
          "content": [
            {
              "type": "ma-label",
              "field": "dn_dispatch_note_id",
              "class": ["ma-nospace"],
              "value": "Til. Nro"
            },
            {
              "type": "ma-input",
              "field": "dn_dispatch_note_id",
              "class": ["delivery_address", "ma-center-h"],
              "value": "110283",
              "attribute": []
            }
          ]
        }
      ]
    }
  ]
}
